Subject: [apps-discuss] markdown drafts

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 23 Mar 2015 10:51:08 -0700

Colleagues,

Given Sean's comments at today's meeting, and not including Julian's post
from a few hours ago, it looks like we might be close to being able to wrap
these up.  To those of you who have commented on these drafts before, it
would be helpful if you could take a few minutes to review the latest
versions to determine whether your comments have been addressed or if any
are outstanding.  If we're all clear, we can formally start Working Group
Last Call soon and get them on their way.

Thanks,
-MSK, APPSAWG co-chair